FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OmpReductionCombiner Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (OmpReductionCombiner)
| WRAPPER_CLASS (FunctionCombiner, Call)

## Public Attributes
std::variant< AssignmentStmt, FunctionCombiner > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h